## libpoe-component-irc-perl 6.33+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.33+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream copyright, remove stanza about
    removed Module::Install.
  * Refresh debian/patches/fix-pod-spelling.patch. Refresh patch headers
    (DEP3).

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Jun 2010 19:06:43 +0200

libpoe-component-irc-perl (6.32+dfsg-1) unstable; urgency=high

  * New upstream release: doesn't allow arbitrary IRC command 
    execution anymore:
    - IRC.pm: Split long messages on \r as well as \n. Plugs a security hole.
    - IRC.pm: Filter out \r in arguments to non-PRIVMSG commands too
    Closes: #581194
  * Set urgency to high.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 May 2010 22:10:30 +0200

libpoe-component-irc-perl (6.28+dfsg-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Now depends on POE 1.287

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Mar 2010 12:46:21 -0400

libpoe-component-irc-perl (6.24+dfsg-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Feb 2010 19:12:52 -0500

libpoe-component-irc-perl (6.22+dfsg-1) unstable; urgency=low

  * New upstream release:
    - "Depend on POE 1.284 so we won't get FAIL test reports from CPAN testers
      because of the FollowTail plugin." (closes: #564412)
    - bump (build) dependency in debian/control accordingly
  * Update years of packaging copyright.
  * Remove old fix-pod-spelling.patch, applied upstream.
  * Add new fix-pod-spelling.patch to fix new spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jan 2010 20:02:30 +0100

libpoe-component-irc-perl (6.18+dfsg-1) unstable; urgency=low

  * New upstream release
  * Change short description
  * Refresh copyright information
  * Add patch to fix POD spelling
  * Drop unnecessary version dependencies

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 15:22:43 -0500

libpoe-component-irc-perl (6.16+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Needs new POE (1.2690) or it won't build

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 12 Oct 2009 08:13:50 -0400

libpoe-component-irc-perl (6.10+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + State and subclasses will use NAMES replies to synchronise
      channel state (should help RT#46825)
    + AutoJoin.pm: Fixed rejoining password-protected channels that
      were not passed to the plugin constructor
    + Add netsplit detection and handling of state on netjoin
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Rearranged dependencies
  * Rewrote control description

  [ gregor herrmann ]
  * debian/copyright: add additional copyright holder.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 21 Aug 2009 17:02:18 -0400

libpoe-component-irc-perl (6.08+dfsg-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/rules: remove override_dh_auto_clean and let debhelper do "the right
    thing" (closes: #534036).
  * Set Standards-Version to 3.8.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2009 22:46:09 +0200

libpoe-component-irc-perl (6.08+dfsg-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * convert to smaller debian/rules file

  [ gregor herrmann ]
  * debian/rules: remove override_dh_installchangelogs, no need to keep
    a "Changes" symlink for the upstream changelog.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 29 May 2009 18:14:49 -0700

libpoe-component-irc-perl (6.06+dfsg-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release

  [ gregor herrmann ]
  * Bump (build) dependency on libpoe-component-pluggable-perl to >= 1.12.
  * Set Standards-Version to 3.8.1 (no changes).

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 30 Apr 2009 18:41:36 -0700

libpoe-component-irc-perl (6.04+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 15:44:04 -0700

libpoe-component-irc-perl (6.02+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Mar 2009 20:29:25 +0100

libpoe-component-irc-perl (6.00+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 05 Mar 2009 07:47:52 -0800

libpoe-component-irc-perl (5.98+dfsg-1) unstable; urgency=low

  * New upstream release
  * update debian/copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 03 Mar 2009 17:23:07 -0800

libpoe-component-irc-perl (5.96+dfsg-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * document repacking in README.source

  [ gregor herrmann ]
  * debian/copyright: update formatting.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 01 Feb 2009 11:53:56 -0800

libpoe-component-irc-perl (5.90+dfsg-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/watch: use dversionmangle instead of uversionmangle. Avoids a (true
    positive) lintian info.
    + debian/repach.sh now adds the +dfsg part

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * New upstream release
  * update copyright years
  * add me to uploaders
  * update link to rfc in long description, as it points to a
    nonexistant page
  * add libsocket6-perl to Suggests
  * don't install the README, as it mostly contains information provided
    elsewhere, in more Debian ways
  * actually apply the patch that adds shebang to example script (was
    missing quilt stuff in debian/rules)

  [ Rene Mayorga ]

