## libpoe-component-irc-perl 6.35+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.35+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.0 (no changes).
  * Bump (build) dependency on libpoe-component-pluggable-perl to >= 1.26.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jun 2010 18:53:16 +0200
