=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libpoe-component-irc-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: perl, netbase, libtest-pod-perl, libsocket6-perl,
  libtest-pod-coverage-perl, libpoe-perl (>= 2:1.2870),
  libpoe-component-client-dns-perl, libpoe-component-client-ident-perl,
- libpoe-component-pluggable-perl (>= 1.24), libpoe-filter-ircd-perl (>= 2.42)
+ libpoe-component-pluggable-perl (>= 1.26), libpoe-filter-ircd-perl (>= 2.42)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>, Damyan Ivanov <dmn@debian.org>,
  Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/POE-Component-IRC/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-irc-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-irc-perl/
@@ -18,7 +18,7 @@
 Package: libpoe-component-irc-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, libpoe-filter-ircd-perl (>= 2.42),
- libpoe-component-pluggable-perl (>= 1.24), libpoe-perl (>= 2:1.2870)
+ libpoe-component-pluggable-perl (>= 1.26), libpoe-perl (>= 2:1.2870)
 Suggests: libpoe-component-client-dns-perl, libpoe-component-sslify-perl,
  libsocket6-perl
 Description: POE Component for manipulating IRC sessions
