## libpoe-component-irc-perl 6.52+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.52+dfsg-2) unstable; urgency=low

  * Add (build) dependency on libsocket-getaddrinfo-perl (closes: #615498).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Feb 2011 15:54:03 +0100

libpoe-component-irc-perl (6.52+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/control: libpoe-component-pluggable-perl was renamed to
    libobject-pluggable-perl.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 06 Nov 2010 13:42:44 +0100

libpoe-component-irc-perl (6.37+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove build dependency on libtest-pod-perl (test was removed).
  * Refresh fix-pod-spelling.patch.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 20:35:49 +0200
