## libpoe-component-irc-perl 6.54+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.54+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8

  [ gregor herrmann ]
  * Update years of copyright.
  * Refresh fix-pod-spelling.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 11 Mar 2011 20:49:13 -0500
