=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libpoe-component-irc-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, netbase,
  libobject-pluggable-perl,
  libpoe-component-client-dns-perl,
