## libpoe-component-irc-perl 6.75+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.75+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2011 16:32:18 +0100

libpoe-component-irc-perl (6.74+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: remove information about removed third-party file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 15:02:45 +0200

libpoe-component-irc-perl (6.73+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add new third-party copyright holder.
  * Remove patches, both applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2011 16:27:31 +0200

libpoe-component-irc-perl (6.71+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling patch (offset) and mark both patches as forwarded.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Sep 2011 18:05:31 +0200

libpoe-component-irc-perl (6.70+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump (build) dependency on libpoe-perl.
  * Refresh fix-pod-spelling.patch (offset).
  * Add new (build) dependency: libirc-utils-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Jotam Jr. Trejo ]
  * New upstream release
  * debian/control: add new dependency (libpoe-component-syndicator-perl)
  * debian/control: remove libobject-pluggable-perl from dependencies
  * Add myself to Uploaders and Copyright
  * Update home page in debian/control and debian/changelog

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 04 Sep 2011 18:12:14 -0600
