=== debian/control ===
Source: libpoe-component-irc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, netbase,
 libirc-utils-perl,
 libpoe-component-client-dns-perl,
 libpoe-component-client-ident-perl,
 libpoe-component-syndicator-perl,
 libpoe-filter-ircd-perl (>= 2.42),
 libpoe-perl (>= 2:1.3100),
 libsocket-getaddrinfo-perl,
 libsocket6-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>,
 Martín Ferrari <tincho@debian.org>,
 Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.2
Homepage: http://metacpan.org/release/POE-Component-IRC/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-irc-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-irc-perl.git

Package: libpoe-component-irc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libirc-utils-perl,
 libpoe-component-syndicator-perl,
 libpoe-filter-ircd-perl (>= 2.42),
 libpoe-perl (>= 2:1.3100),
 libsocket-getaddrinfo-perl
Suggests: libpoe-component-client-dns-perl,
 libpoe-component-sslify-perl,
 libsocket6-perl
Description: POE Component for manipulating IRC sessions
 POE::Component::IRC is a POE component which acts as an easily controllable
 IRC client for your other POE components and sessions. You create an IRC
 component and tell it what events your session cares about and where to
 connect to, and it sends back interesting IRC events when they happen. You
 make the client do things by sending it events.
