## libpoe-component-irc-perl 6.78+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.78+dfsg-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 6.78 (repackaged)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Dec 2011 10:12:22 +0100

libpoe-component-irc-perl (6.77+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add build dependency on libtest-differences-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 22:37:00 +0100
