=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libpoe-perl (>= 2:1.3100),
  libsocket-getaddrinfo-perl,
  libsocket6-perl,
+ libtest-differences-perl (>= 0.61),
  libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
