## libpoe-component-irc-perl 6.83+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.83+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #710982)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of copyright.
  * Add liblist-moreutils-perl (build) dependency.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Jun 2013 00:01:08 +0200
