## libpoe-component-irc-perl 6.88+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.88+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 16:12:14 +0200

libpoe-component-irc-perl (6.87+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 01:15:03 +0200

libpoe-component-irc-perl (6.86+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jun 2014 15:53:24 +0200

libpoe-component-irc-perl (6.85+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 18:34:48 +0200
