=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
                      libsocket6-perl,
                      libtest-differences-perl (>= 0.61),
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-irc-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoe-component-irc-perl.git
-Homepage: http://metacpan.org/release/POE-Component-IRC/
+Homepage: http://metacpan.org/release/POE-Component-IRC
 
 Package: libpoe-component-irc-perl
 Architecture: all
