=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# I'm not sure if this is needed; netbase is in B-D-I so localhost
	# should be available -- jawnsy (Jonathan Yu)
	perl -MNet::Ping -e 'exit (Net::Ping->new()->ping("127.0.0.1", 1));' \
		|| dh_auto_test
