## libpoe-component-irc-perl 6.90+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.90+dfsg-1) unstable; urgency=medium

  * New upstream version 6.90+dfsg
  * bump years of upstream copyright
  * drop liblist-moreutils-perl from (build) dependencies
  * add spelling.patch fixing a typo in POE::Filter::IRC::Compat
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Jan 2018 07:46:22 +0000

libpoe-component-irc-perl (6.88+dfsg-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ intrigeri ]
  * Switch repackaging framework to Files-Excluded method.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Fix autopkgtests. Add debian/tests/pkg-perl/smoke-files; 2 tests need
    the Changes file.
  * Turn off DNS queries during build.
  * Use HTTPS for MetaCPAN URLs in debian/*.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 16:01:58 -0400
