=== debian/control ===
--- 
+++ 
@@ -6,23 +6,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     netbase,
-                     libirc-utils-perl,
-                     libpoe-component-client-dns-perl,
-                     libpoe-component-client-ident-perl,
-                     libpoe-component-syndicator-perl,
-                     libpoe-filter-ircd-perl,
-                     libpoe-perl,
-                     libsocket-getaddrinfo-perl,
-                     libsocket6-perl,
-                     libtest-differences-perl,
-                     libtest-pod-coverage-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpoe-component-irc-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpoe-component-irc-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libirc-utils-perl <!nocheck>,
+                     libpoe-component-client-dns-perl <!nocheck>,
+                     libpoe-component-client-ident-perl <!nocheck>,
+                     libpoe-component-syndicator-perl <!nocheck>,
+                     libpoe-filter-ircd-perl <!nocheck>,
+                     libpoe-perl <!nocheck>,
+                     libsocket-getaddrinfo-perl <!nocheck>,
+                     libsocket6-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     netbase <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-irc-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-irc-perl.git
 Homepage: https://metacpan.org/release/POE-Component-IRC
+Rules-Requires-Root: no
 
 Package: libpoe-component-irc-perl
 Architecture: all
