## libpoe-component-irc-perl 6.95+dfsg

=== debian/changelog ===
libpoe-component-irc-perl (6.95+dfsg-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * let DebHelper remove Makefile.old

  [ gregor herrmann ]
  * Import upstream version 6.95+dfsg.
  * Refresh spelling.patch, offset.
  * Update years of packaging copyright.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 00:45:25 +0200
