=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libirc-utils-perl <!nocheck>,
                      libpoe-component-client-dns-perl <!nocheck>,
@@ -19,11 +18,10 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-irc-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-irc-perl.git
 Homepage: https://metacpan.org/release/POE-Component-IRC
-Rules-Requires-Root: no
 
 Package: libpoe-component-irc-perl
 Architecture: all
