=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	# I'm not sure if this is needed; netbase is in B-D-I so localhost
 	# should be available -- jawnsy (Jonathan Yu)
 	perl -MNet::Ping -e 'exit (Net::Ping->new()->ping("127.0.0.1", 1));' \
-		|| dh_auto_test
+		|| RES_OPTIONS=attempts:0 dh_auto_test
