=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/POE-Component-IRC .+/POE-Component-IRC-v?@ANY_VERSION@@ARCHIVE_EXT@$
